<?php

/*	
Template Name:  hawana
Description:    a lepton-cms free-template
Version:        1
License:        http://creativecommons.org/licenses/by/3.0/
Author:         J.R.Combosa (D) http://www.combosa.com
Requirements:   PHP 5.2.x and higher
template_guid   8719bd8e-1142-4dd4-bfaa-4d37e43ce475
*/


if (defined('WB_PATH')) {	
	include(WB_PATH.'/framework/class.secure.php'); 
} elseif (file_exists($_SERVER['DOCUMENT_ROOT'].'/framework/class.secure.php')) {
	include($_SERVER['DOCUMENT_ROOT'].'/framework/class.secure.php'); 
} else {
	$subs = explode('/', dirname($_SERVER['SCRIPT_NAME']));	$dir = $_SERVER['DOCUMENT_ROOT'];
	$inc = false;
	foreach ($subs as $sub) {
		if (empty($sub)) continue; $dir .= '/'.$sub;
		if (file_exists($dir.'/framework/class.secure.php')) { 
			include($dir.'/framework/class.secure.php'); $inc = true;	break; 
		} 
	}
	if (!$inc) trigger_error(sprintf("[ <b>%s</b> ] Can't include class.secure.php!", $_SERVER['SCRIPT_NAME']));
}
// end include class.secure.php


?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="author" content="http://www.combosa.com" />


<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" media="screen" />

</head>

<body>

<div id="mainContainer">  
	
		<div id="head"></div>

<div id="sidebar"> 
	<div class="menu"><?php show_menu();?></div>
		<br /><br /><br />
        <!-- OPTIONAL: display frontend search -->
	<div id="search">
	<?php 
	if (SHOW_SEARCH) { ?>
	<form action="<?php echo WB_URL; ?>/search/index.php" method="get">
		<p><input type="hidden" name="referrer" value="<?php
			echo defined('REFERRER_ID') ? REFERRER_ID : PAGE_ID; ?>" /></p>
		<fieldset>
			<legend><?php echo $TEXT['SEARCH']; ?>:</legend>
			<input type="text" name="string" class="search_string" />
			<input type="submit" name="wb_search" id="wb_search" value="<?php
			echo $TEXT['SEARCH']; ?>" />
		</fieldset>
	</form>
	<?php 
	} ?>
	</div>
<!-- END frontend search -->
			
</div>

	
<div id="mainContent" class="block"> 
	<?php page_content(1); ?>
		
    </div>
<div id="right">
	<?php page_content(2); ?>
	</div>
            
<div id="footer-1"></div>
</div>


<div id="footer"><?php page_footer(); ?> | Design by <a href="http://www.combosa.com/" target="_blank">combosa</a>
  <div align="center"></div>
</div>
		
</body>
</html>
